$kind: http-request
url: "{{baseUrl}}savings/savings/details/5?s=true"
method: GET
headers:
  Content-Type: application/json
  Accept: application/json
queryParams:
  s: "true"
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 5000
